/*
Theme Name: Boniversum
Template: Avada
Version: 1.0.0
Text Domain:  Boniversum
*/

/*linkfarbe früher: #ef7d00, aktuell: #a763a4*/
.fusion-testimonials.clean .author{font-size:12px;line-height:18px;letter-spacing:2px;}


.fusion-secondary-menu img {
}

.fusion-main-menu > ul > li > a {

}

.fusion-footer-widget-area h3, .fusion-footer-widget-area .widget-title {

    text-transform: none;
}

.fusion-megamenu-title {
    color: #009ee0;
    font-weight: 400;
}

.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header {
    border-bottom-color: #009ee0;
}

.sidebar {
    padding:0px !important;
}

.post {
    margin-bottom: 0px;
}

/* Styling testimonial author */
.fusion-testimonials.clean .author{font-size:12px;line-height:18px;letter-spacing:2px;}

.fusion-logo {
    margin: 25px 0 40px 10px !important;
}



.fusion-footer-widget-area h3, .fusion-footer-widget-area .widget-title {

    text-transform: none;
}

.fusion-megamenu-title {
    color: #009ee0;
    font-weight: 400;
}
.fusion-main-menu .sub-menu ul {
    left: 220px;
    top: -2px;
}

.fusion-button{
	margin-right: 0.8em;
}


/* 2019.04.11 sovielistsicher.png entfernt
.fusion-header-wrapper {
    background-image: url("https://www.boniversum.de/wp-content/uploads/2016/06/sovielistsicher.png");
    background-position: center top !important;
    background-size:auto;
}

.wpml-en .fusion-header-wrapper{
    background-image: url("https://www.boniversum.de/wp-content/uploads/2018/02/So-much-is-certain.png");
    background-position: center top !important;
    background-size:auto;
}
*/



li.wpml-ls-menu-item{
	margin-left:5em;
	text-transform:uppercase;
}

.fusion-main-menu ul li.wpml-ls-menu-item .sub-menu {
	border-top:0px;
	border-bottom:0px;
	width:2em;
	padding:5px 1em;
	background-color:transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-transform:uppercase;
	color:#000;
	position:absolute;
	top:55px;
	left:-35px;
}

.fusion-main-menu ul li.wpml-ls-menu-item .sub-menu a:hover, .fusion-main-menu ul li.wpml-ls-menu-item .sub-menu:hover {
	background-color:transparent;
	border-bottom:0px;
}

.fusion-single-sharing-box {
    border: 1px solid #dedede;
}
#comment-input input, #comment-textarea textarea, #wrapper .search-table .search-field input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice .select2-arrow, .avada-select .select2-container .select2-choice2 .select2-arrow, .avada-select-parent .select-arrow, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .gravity-select-parent .select-arrow, .input-text, .main-nav-search-form input, .post-password-form .password, .search-page-search-form input, .select-arrow, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, .wpcf7-form textarea, .wpcf7-select-parent .select-arrow, input.s, input[type="text"], select, textarea {
    border-color: #cccccc !important;
}
.post {
    margin-bottom: 0px;
}


.fusion-secondary-header {
    font-size: 13px !important;
}


.fusion-content-widget-area .widget_nav_menu li a::before, .fusion-content-widget-area .widget_categories li a::before, .fusion-content-widget-area .widget_meta li a::before, .fusion-content-widget-area .widget .recentcomments::before, .fusion-content-widget-area .widget_recent_entries li a::before, .fusion-content-widget-area .widget_archive li a::before, .fusion-content-widget-area .widget_pages li a::before, .fusion-content-widget-area .widget_links li a::before, .woocommerce-tabs .tabs a:hover .arrow::after, .woocommerce-tabs .tabs li.active a .arrow::after, .widget_layered_nav li a::before, .widget_product_categories li a::before {
    font-family: Font Awesome 5 Free;
   content: "\f04b";
    font-size: 8px;
    margin-left: -12px;
margin-top: 2px;
    position: absolute;
}

.fusion-meta-info {
    border-top: 1px solid #e7e6e6;
border-bottom: none !important;
    clear: both;
    font-size: 14px;
font-weight:bold;
    margin-top: 20px;
    overflow: hidden;
    padding: 5px 0;
color: #ff9933 !important;

}

.more a::after, .fusion-read-more::after {
    font-family: Font Awesome 5 Free;
   content: "\f04b";
   padding-left: 3px;

margin-top: 1px;
    position: absolute;
    font-size: 8px;
color: #ff9933;

}

 .fusion-content-widget-area .widget .recentcomments, .fusion-content-widget-area .widget li a, .fusion-content-widget-area .widget li a::before, .fusion-content-widget-area .widget_categories li, .fusion-load-more-button, .fusion-rollover a {
    color: #666666;
}
.searchform .search-table .search-button input[type="submit"] {
    background: #009ee0 none repeat scroll 0 0;
    
}
.more a, .fusion-read-more {
    color: #ff9933;

}



.fusion-blog-layout-medium .fusion-post-slideshow, .fusion-blog-layout-medium-alternate .fusion-post-slideshow {

    margin-right: 55px;

}

.fusion-secondary-header img {
   vertical-align: middle !important;
margin-top: -5px;
}

.center {
  align: center !important;
}





.fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3 {
    line-height: 30px;
}

#center {
vertical-align: center;
horicontal-align: center;
}

.fusion-contact-info {
line-height: 24px;
    padding: 0.7em 0px;
}

.alignleft {
    margin-right: 20px;
}




.fusion-button, .post-password-form input[type="submit"], .wpcf7-submit, .gform_wrapper .gform_button, .gform_wrapper .button, .woocommerce .checkout #place_order, .bbp-submit-wrapper .button {
    font-size: 14px;
    text-transform: none;
	background: #a763a4 !important;
}


.wpcf7-submit{
font-family: Lato;
font-weight: 400;
font-style: normal;
letter-spacing: 0px;
border-width: 0px;
border-style: solid;
text-transform: uppercase;
transition: all .2s;
color: #ffffff;
border-color: #ffffff;
padding: 11px 23px;
line-height: 16px;
font-size: 13px !important;
text-align:center;
background: #a763a4 !important;
}

.fusion-header-wrapper .fusion-row {
    max-width: 1170px;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.fusion-header.fusion-sticky-shadow {
   /* height: 92px !important; */
   
}
.fusion-is-sticky .fusion-main-menu > ul > li:last-child {
margin-right:-15px !important;
}
.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header {
    border-bottom: none;


}
.fusion-main-menu .sub-menu {
  border-top: 2px solid #009ee0;
}

.sticky-popup-right .popup-title {
    display: block;
    padding: 5px;
    transform: rotate(270deg) ;
-ms-transform: rotate(270deg) ;    
-webkit-transform: rotate(270deg);
-moz-transform: rotate(270deg);
-o-transform: rotate(270deg);
writing-mode: lr-tb;
    white-space: nowrap;
margin-top: 70px;
margin-left: -6px;
  font-size: 14px;
    font-weight: normal;
padding: 0px;
}
.sticky-popup-right .popup-header {
    border-radius: 4px 0 0 4px;
    float: left;
    height: 120px;
    padding: 0;
    width: 35px;
margin-top: 0px;

}

.popup-image img {
    max-height: 20px;
    max-width: 20px;
margin-top: 70px;
}

.fa-caret-right::before {
margin-left: 2px;
}

#side-header, .fusion-header {
    background-position: center top !important;
}




.popup-content {

    height: 120px;


}

.fusion-footer-widget-area {
    color: #8c8989 !important;
}

h2 {
   color: #009ee0;
}

.fusion-checklist .fusion-li-item {
    margin-bottom: 0px;
}

.ls-inner {
    background-position: top top;

}

.sticky-popup-right .popup-image {
    margin-top: -18px;
margin-right: -112px;
    padding: 0;
    transform: rotate(90deg);
-webkit-transform: rotate(90deg) ;
-moz-transform: rotate(90deg) ;
-o-transform: rotate(90deg) ;
-ms-transform: rotate(90deg) ;
    width: 40px;
}

.popup-content {
overflow-y: hidden !important;
}
.sticky-popup-right .popup-title {
margin-top:80px;
}

.menu-newslettter-container {
margin-top:60px;
}

.menu-rechtliches-container {
margin-top:72px;
}

.menu-login-container {
margin-top:60px;
}

.fusion-column-wrapper li {color: #009ee0;
margin-left: -25px}

.fusion-column-wrapper li span {color: #666666;}

.fusion-footer-widget-area .fusion-accordian .panel-title a:hover, .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li .post-holder a:hover, .fusion-footer-widget-area .widget li a:hover::before, .fusion-footer-widget-area a:hover, .fusion-footer-widget-area ul li a:hover{
    color: #a763a4 !important;
}

#wrapper .fusion-tab-heading {
    font-size: 16px;
        color: #ffffff;
}

#wrapper #main .fusion-portfolio-content > h2.entry-title, #wrapper #main .fusion-post-content > .blog-shortcode-post-title, #wrapper #main .fusion-post-content > h2.entry-title, #wrapper #main .post > h2.entry-title, #wrapper .fusion-events-shortcode .fusion-events-meta h2 {
    display: none;
}

.fusion-carousel-meta, .fusion-meta, .fusion-meta-info, .fusion-recent-posts .columns .column .meta, .post .single-line-meta {
    display:none;
}

.fusion-carousel-title {
   font-size:16px;
text-align: center;
}

.fusion-title-size-three, h3 {
} 

.popup-content-bounce-in-right {
    animation-name: none !important;
}

.pullout-content {

    height: 129px;

}

.side_right .pullout-button.rotate {
    box-shadow: none !important;
    transform: rotate(90deg);
    transform-origin: left bottom 0;
}

.side_right .pullout-button.rotate span {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.fusion-checklist .fa-caret-right::before {
margin-left: 25px;
}

.button.default, .fusion-button-default, .post-password-form input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit {
    font-size: 15px;

}

.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form textarea, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date {

    width: 98% !important;
}

.fusion-mobile-nav-holder li.fusion-mobile-nav-item li a::before {
    content: "";
    margin-right: 2px;
}

.open_sticky_popup_right {
    transition: right 0s ease 0s;
    transition: left 0.8s ease 0s;
}



.fusion-accordian .panel-title .fusion-toggle-heading {

    font-size: 18px;
}
.fusion-accordian .panel-title a .fa-fusion-box::before {
    content:"\f0d7";
     font-family: Font Awesome 5 Free;
    font-size: 18px;
    font-style: normal;
    line-height: 22px;
}
.fusion-accordian .panel-title .active .fa-fusion-box:before {
 content:"\f0d8";
      font-family: Font Awesome 5 Free;
         font-size: 18px;
    font-style: normal;
    line-height: 22px;
}
.fusion-accordian .panel-title a {
color: #a763a4;
}
.fusion-accordian .panel-title .fusion-toggle-icon-wrapper {
    float: right;
}

.fusion-accordian .panel-title .fusion-toggle-heading {
    margin-left: 0px;
}

.name_directory_column_clear {
    clear: both;
}
.name_directory_column {
    padding-left: 0.3%;
}
.name_directory_column.name_directory_nr2 {
    width: 49%;
    float: left;
    display: inline-block;
}
.name_directory_column.name_directory_nr3 {
    width: 33%;
    float: left;
    display: inline-block;
}
.name_directory_column.name_directory_nr4 {
    width: 24%;
    float: left;
    display: inline-block;
}
.name-directory-form-result {
    padding: 10px;
    width: 100%;
    border: 1px solid #D8D8D8;
    text-align: center;
    border-radius: 5px;
    display: none;
}

.name-directory-form-result.form-result-success {
    background-color: rgb(236, 255, 216);
    display: block;
    color: green;
}

.name-directory-form-result.form-result-error {
    background-color: rgb(255, 249, 242);
    display: block;
    color: rgb(211, 0, 0);
}



.textarea-glossar {
    width: auto !important;
}

.name_directory_total {
    padding-top: 10px important;
}

.menu-item a.menu-image-title-after.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper {
    margin-left: -1px;
    padding-right: 5px;
}



.padding18 {

padding: 18px;

}

/*2019.06 Menü Änderungen
http://boniversumneu/wp-admin/themes.php?page=avada_options
-> Main Menu -> Main Menu Drop Shadow (off)
*/

.fusion-header, .layout-boxed-mode .side-header-wrapper, .side-header-background {
    /*background-color: transparent;*/
	background-color: #ffffff !important;
    height: 102px !important;
}

@media (max-width: 1000px) {
	.fusion-header{
		max-height: 82px;
	}
}

@media (min-width: 1000px) {
	.forcefullwidth_wrapper_tp_banner {
		padding-top: 103px;
	}
}

#leftform {
    width: 50%;
    float: left;
}
 
#rightform {
    width: 50%;
    float: left;
}

#content-container a:hover {color: #009ee0;
}

.min {min-height: 400px;

}


.search-page-search-form-top {
    border-bottom: none;
    margin-bottom: 60px;
    padding-bottom: 0px;
}

.wp-pagenavi span.current {
    border: none;
    color: #444;
    font-weight: normal;
    margin: 3px;
  padding: 10px 20px;
    text-decoration: none;
}
.wp-pagenavi span.pages {
    color: #666666;
        font-family: Lato;
    font-weight: 400;
    font-style: normal;
    margin: 3px;
    padding: 6px 9px;
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi a:active {
    border: none;
 padding: 10px 20px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #ffffff !important;
}

.wp-pagenavi span.pages {
    color: #666666 !important;
       background: #e7ebee none repeat scroll 0 0;
       padding: 10px 20px;
}

.wp-pagenavi {
   margin-top:20px;
}
.fusion-button, .post-password-form input[type="submit"], .wpcf7-submit, .gform_wrapper .gform_button, .gform_wrapper .button, .woocommerce .checkout #place_order, .bbp-submit-wrapper .button {
   font-weight: normal;
}
.name_directory_name_box h3 {
   margin-bottom:-10px;
}
.name_directory_names hr {
   margin-top: 10px;
}

.table-2 table th {
    color: #fff;
    padding: 10px;
}

.table-2 tr td {
    border-bottom: 1px solid #dcdcdc;
    padding: 5px 10px;
}

.table-2 {
    background: #ffffff none repeat scroll 0 0;
  
}

#cboxTopLeft {
    background: #009ee0;
      height: 10px;
    width: 10px;
}

#cboxMiddleLeft {
   background: #009ee0;
   width: 10px;
}
#cboxTopCenter {
  background: #009ee0;
  height: 10px;
}

#cboxTopRight {
  background: #009ee0;
    height: 10px;
    width: 10px;
}
#cboxBottomLeft {
  background: #009ee0;
    height: 10px;
    width: 10px;

}
#cboxBottomCenter {
background: #009ee0;
height: 10px;

}
#cboxMiddleRight {
background: #009ee0;
height: 10px;
    width: 10px;
}

#cboxBottomRight {
    background: #009ee0;
    height: 10px;
    width: 10px;
}
.fusion-menu-anchor {
    top:-200px;
}

.wpml-en .pullout-button{
		display:none;
}

#madeingermany{
margin-right:115px;
}

@media (max-width: 767px) {
#madeingermany{
display:block;
float:left;
margin-top:15px;
margin-left:-15px;
}
}

.alert, .succes {
    font-size: 14px!important;
    font-weight: normal;
    line-height: 1.3em;
}
.alert #cboxLoadedContent, .succes #cboxLoadedContent {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.alert {
    color: #a763a4 !important;
}
.succes {
    color: #009ee0 !important;
}

#cboxContent {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
     font-size: 16px!important;
}

#cboxContent .close {
    display:none;
}

.div.wpcf7-validation-errors {
    background: #ffe2e2;
    border: 1px solid #ff0000;
    color: #C10000;
}
 
div.wpcf7-response-output {
    margin: 2em 0;
    padding: 15px;
    border-radius: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;	
}

.fusion-alert .close, .tribe-events-notices .close {
    display: none !important;
}
#comment-input .placeholder, #comment-input input, #comment-textarea .placeholder, #comment-textarea textarea, #wrapper .search-table .search-field input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice2, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .input-text, .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, .wpcf7-form textarea, .wpcf7-select-parent .select-arrow, input.s, input.s .placeholder, input[type="text"], select, textarea {
    color: #747474 !important;
}
.auto {
     float: left;
    width: 33% !important; 
}



/* remove standard-styles */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:none;
  border-radius: 0;
  font-size: 1em;
  width: 100%
} 

/* hide browser-styling (arrow) in IE10 */
select::-ms-expand {
  display:none;
}
.lt-ie10 select {
    background-image: none;
}


.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
color: #747474 !important;
font-size: 13px !important;
}

span.wpcf7-not-valid-tip {
    color: #a763a4 !important;
    
    
}
div.wpcf7-response-output {
    display: none;
    
}
.wpcf7-date {
    width:98% !important;
    
}

span.wpcf7-not-valid-tip {
    display: block !important;
}

.fusion-is-sticky .fusion-mobile-nav-holder > ul {
    max-height: 400px;
    
}
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item .fusion-open-submenu {
}
.fusion-icon-bars::before {

}

.pullouts {

    z-index: 10000 !important;
   
}

/*new Slider*/
.tp-caption.boniversum{
	display: inline;
	padding: 2px 10px 2px 0 !important;
}

@media (max-width: 768px) {
.tp-caption.boniversum{
	display: inline;
	padding: 2px 10px 2px 0 !important;
	font-size: 27px !important;
	line-height: 50px !important;
}
}

/*new Slider*/

/*new Slider after revolution Upgrade */
.boniversum.rs-layer{
	display: inline;
	padding: 2px 10px 2px 0 !important;
}
/*new Slider*/

#20 {title="Ralf Zirbes, Geschäftsführer Boniversum"}

.fusion-footer-widget-area .widget_nav_menu li a::before, .fusion-footer-widget-area .widget_categories li a::before, .fusion-footer-widget-area .widget_meta li a::before, .fusion-footer-widget-area .widget .recentcomments::before, .fusion-footer-widget-area .widget_recent_entries li a::before, .fusion-footer-widget-area .widget_archive li a::before, .fusion-footer-widget-area .widget_pages li a::before, .fusion-footer-widget-area .widget_links li a::before {
    content:"\f0da" !important;
    font-family: Font Awesome 5 Free !important;
    font-size: 14px;
    margin-left: -12px;
    position: absolute;
    top: 2px;
}

.fusion-is-sticky .fusion-main-menu > ul > li {
    padding-right: 15px !important;
}
iframe, .fusion-video iframe {
    overflow-x:hidden !important;
  overflow-Y:hidden !important;s
}

a:focus {outline: 0;}

.fusion-header .fusion-row  {
    background-position: left center;
    background-repeat: no-repeat;
   
}

.fusion-header.fusion-is-sticky 

.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header .fusion-row, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header .fusion-row, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header .fusion-row, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header .fusion-row, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header .fusion-row
{background-image: url("https://www.boniversum.de/wp-content/uploads/2016/09/sovielistsicher-ecke.png");
    background-position: left center;
    background-repeat: no-repeat;
    min-height: 113px;
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  .fusion-hide-on-mobile {
      display:none !important;} 
     .fusion-equal-height-columns .fusion-column-tablecell {

    height: auto !important;
}
    
} /* your css rules for ipad portrait */


@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
	/* 2019.04.11 sovielistsicher.png entfernt
  .fusion-header-wrapper {
    background-image: url("https://www.boniversum.de/wp-content/uploads/2016/06/sovielistsicher.png");
     background-repeat:no-repeat;
    background-position:-520px 50% !important;
    background-size: auto auto;
    
} 

 .wpml-en .fusion-header-wrapper {
    background-image: url("https://www.boniversum.de/wp-content/uploads/2018/02/So-much-is-certain.png");
     background-repeat:no-repeat;
    background-position:-520px 50% !important;
    background-size: auto auto;
    
}
*/
} /* your css rules for ipad landscape */

a:name_directory_startswith name_directory_empty {display:none; }

@media only screen and (max-width: 800px)  {
.portrait {
min-height: 350px !important;}
.fusion-hide-on-mobile {
      display:none !important;} 
}

.searchform .search-table .search-button input[type="submit"] {

    color: #ffffff !important;}
	
/* Bildnachweise*/
.isc_all_image_list_box	table{
    border-collapse: collapse;
}

.isc_all_image_list_box	table td{
	padding:1em;
}

.isc_all_image_list_box	table td:nth-child(2), .isc_all_image_list_box	table th:nth-child(2), .isc_all_image_list_box	table td:nth-child(4), .isc_all_image_list_box	table th:nth-child(4){
	display:none;
}

.isc_all_image_list_box	table img{
	border-radius:5px;
}

.single-post .flexslider{
    width: 104%;
    margin-left: -2%;
}

.single-post .fusion-header-v1, .archive .fusion-header-v1{
background-color: #fff;
height: 88px;
}

.single-post h1.entry-title{
	text-align:center;
	margin-right: auto;
	margin-left: auto;
}

.archive #main{
	margin-top: 30px;
}